{{ define "main" }}
<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>reveal.js - Barebones</title>
        <link rel="stylesheet" href="static/reveal.css">
    </head>

    <body>
        <div class="reveal">
            <div class="slides">
                {{ range . }}
                <section>
                    {{ . }}
                </section>
                {{ end }}
            </div>
        </div>

        <script src="static/reveal.js"></script>
        <script src="static/live.js"></script>
        <script>
         Reveal.initialize({
             controls: false,
             autoSlide: 2000,
             progress: false,
             loop: true
         });
        </script>
    </body>
</html>
{{ end }}
